set xlabel 'kR_0'
set ylabel 'bending modulus {/Symbol k}_B/({/Symbol g}^{/Symbol f} R_0^2)'
set zlabel 'tension ansisotropy {/Symbol g}^z / {/Symbol g}^{/Symbol f}'

set xrange [0:4]
set yrange [0:3]
set zrange [0:5]

set ticslevel 0

crit(k,b) = (4*b*k - 4*b*k**3)/k**2 - (2*(1 - b + 2*b*k**2 - b*k**4))/k**3


g(k,b) = (1. - b + 2.*b*k**2 - b*k**4)/k**2
G_pure(k,y) = 1/(k**2)

set view 77,1.0

set style fill noborder


set samples 500
set isosample 2,50


splot  G_pure(x,y) w lines lt 1 lc "#BB008B8B" t 'b = 0', \
  g(x,y) /(crit(x,y)<=0) w line lt 1 t 'b finite right' , \
  g(x,y) /(crit(x,y)>=0) w line lt 2 t 'b finite left'
 
 
pause -1
